/* Alert message informing user that syncing will resume when internet connection is available. */
"reading-lists-sync-error-no-internet-connection" = "reading-lists-sync-error-no-internet-connection";

